<template>
  <div class="card" >
    <p :style="`color: ${color}`">{{ title }}</p>
  </div>
</template>

<style scoped>
p {
  color: red;
}
</style>

<script>
export default {
  props: ["title", "color"],
  name: "CardComponent",
  mounted(){
      this.$store.dispatch("waitAndIncrement")
  }
};
</script>